Käynnissä

CRE Loaded PHP downgrade

The web site at [url removed, login to view] is not working because the version of PHP currently on the server is too high for CRE Loaded 6.2. We need the php version reducing to 5.2 or lower) and the website front end and admin checking for functionality. Some additional modules such as mCrypt should be available. You will need to check on the correct version of php to use.

The work here will only center on the server aspects of the website, website issues will be dealt with by us. However, given that this site is already fully functioning elsewhere ([url removed, login to view]), servers issues are all that should need addressing.

I have attached a screen shot of the goodlifes server specs

Taidot: Apache, Linux, MySQL, PHP

Näytä lisää: php web modules, loaded, cre loaded, linux php downgrade, php version, php correct, server mcrypt, check website functioning, spirits, addressing php, php linux admin, check linux server, php addressing, cre loaded modules, php mcrypt, work cre loaded admin, php shot, php center, site cre loaded, site cre, php version server, php ini cre loaded, php additional modules, paypal php error cre loaded, edit php files cre loaded

About the Employer:
( 2 reviews ) Norwich, United Kingdom

Projektin tunnus: #1720783

Myönnetty käyttäjälle:

emanuelO

Please check PMB

150 £ GBP 1 päivässä
(16 arvostelua)
5.2

3 freelanceria on tarjonnut keskimäärin 103 £ tähän työhön

jenzeerbasheer

Hello i can do this for you please check pm, i can start the work now itself if you want me to proceed.

80 £ GBP 1 päivässä
(18 arvostelua)
4.6
creloadedexpert

Please see our private message

80 £ GBP 2 päivässä
(0 arvostelua)
0.0